<?php

declare(strict_types=1);

namespace App\Models;

/**
 * Class ActivityLogNamesEnum
 */
enum ActivityLogNamesEnum: string
{
    case SYSTEM = 'SYSTEM';
    case VZDELAVANIE_KNIZNICA = 'VZDELAVANIE_KNIZNICA';
    case VZDELAVANIE_TESTY = 'VZDELAVANIE_TESTY';
}
